AlmaLinux 2260 Published by

A dbus-broker security update has been released for AlmaLinux 9.



ALSA-2022:6608 Moderate: dbus-broker security update


Type:
security

Severity:
moderate

Release date:
2022-10-14

Description
Security Fix(es):
* dbus-broker: a stack buffer over-read if a malicious Exec line is supplied (CVE-2022-31212)
* dbus-broker: null pointer reference when supplying a malformed XML config file (CVE-2022-31213)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2022:6608
CVE-2022-31212
CVE-2022-31213
ALSA-2022:6608

Updates packages:
dbus-broker-28-5.1.el9_0.x86_64.rpm
dbus-broker-28-5.1.el9_0.ppc64le.rpm
dbus-broker-28-5.1.el9_0.aarch64.rpm
dbus-broker-28-5.1.el9_0.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:6608 Moderate: dbus-broker security update